<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1599. Enero, 15.[10303] </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 82,  ff. 127-129.<sup><a href='#sup10308' title='En blanco, la foja 129, última del legajo.' class='tooltip' name='ret10308'>[5]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Poder que da Ana Ruiz, viuda de Cristóbal de Silva, a su yerno Juan de Solórzano.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Sepan cuántos esta carta vieren<sup><a href='#sup10304' title='El poder está impreso y sólo a mano los datos propios de esta escritura.' class='tooltip' name='ret10304'>[1]</a></sup> cómo yo, Ana Ruiz, viuda de Cristóbal de Silva, que es ya difunto, vecinos de Colima, por mí y en nombre de mis hijos e menores, cuya tutora soy por cláusula del testamento del dicho difunto,<sup><a href='#sup10305' title='El testamento de Cristóbal de Silva, fechado el 24 de octubre de 1598: supra, II, regº 582.' class='tooltip' name='ret10305'>[2]</a></sup> otorgo y conozco por esta presente carta que doy e otorgo todo mi poder cumplido, cuan bastante de derecho se requiere y más puede y debe valer, a vos Juan de Solórzano, mi yerno,<sup><a href='#sup10306' title='El vecino de Colima Juan de Solórzano estaba casado con Isabel de Silva, hija de Cristóbal de Silva y Ana Ruiz.' class='tooltip' name='ret10306'>[3]</a></sup> que estáis presente. <br />
                       Testigos: Juan Martínez de Olalde, Pedro Santos de Aguilar<sup><a href='#sup10307' title='Pedro Santos de Aguilar o Pedro Santos de Solórzano, a quien hemos registrado como Pedro de Aguilar, era hijo de Juan de Aguilar Solórzano El Mozo y María de Pantoja. Ya lo registramos como vecino de Colima -supra, III, reg° 583-: Romero de Solís, Andariegos (2001), 9.' class='tooltip' name='ret10307'>[4]</a></sup> y Rodrigo de Velasco, vecinos de esta Villa. <br />
                       Y se agrega: Y otrosí os doy este dicho poder para que podáis vender al contado o al fiado cualquier partida de mulas y potros de mi arria que yo al presente tengo, y partidas de cacao que hasta el día de hoy yo tengo en mi casa y fuera della; y si tal venta fuere [...], podáis cobrar su procedido y dar las cartas de pago necesarias. <br />
                       Testigos: los dichos. <br />
                       A ruego de la otorgante, firmó Juan Martínez de Olalde. <br />
                       Pasó ante el escribano público Toribio de Casso. <br />
                       <br />
                      Colofón <br />
                       <br />
                      [...] del Rey Nuestro Señor y público [...] de la Villa y Provincia de Colima y su jurisdicción, presente fui al otorgamiento de las escripturas contenidas en este Registro, las cuales de mí se hace mención, e por ende fice el mío signo que es a tal. <br />
                       En testimonio de verdad. <br />
                       [Rúbrica]: Toribio de Casso, escribano público</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10304' name='sup10304'>(1)</a> El poder está impreso y sólo a mano los datos propios de esta escritura. </div>
                <div> <a href='#ret10305' name='sup10305'>(2)</a> El testamento de Cristóbal de Silva, fechado el 24 de octubre de 1598: supra, II, regº 582. </div>
                <div> <a href='#ret10306' name='sup10306'>(3)</a> El vecino de Colima Juan de Solórzano estaba casado con Isabel de Silva, hija de Cristóbal de Silva y Ana Ruiz. </div>
                <div> <a href='#ret10307' name='sup10307'>(4)</a> Pedro Santos de Aguilar o Pedro Santos de Solórzano, a quien hemos registrado como Pedro de Aguilar, era hijo de Juan de Aguilar Solórzano El Mozo y María de Pantoja. Ya lo registramos como vecino de Colima -supra, III, reg° 583-: Romero de Solís, Andariegos (2001), 9. </div>
                <div> <a href='#ret10308' name='sup10308'>(5)</a> En blanco, la foja 129, última del legajo. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp82 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp82/127f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='127f'> <img border=0 src='cajas/caja26/exp82/thumbs/tn_50_127f.jpg'></a> <BR/><font size=-1>127f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp82/127v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='127v'> <img border=0 src='cajas/caja26/exp82/thumbs/tn_50_127v.jpg'></a> <BR/><font size=-1>127v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp82/128f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='128f'> <img border=0 src='cajas/caja26/exp82/thumbs/tn_50_128f.jpg'></a> <BR/><font size=-1>128f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>